﻿・ｿ繝ｻ・ｿ
body {
	padding: 0px 0 0 0px;
	margin: 0px;
	font-size: 12px;
	color: #000080;
	background-color: #FFFFFF;
}

#hosp0 {
	padding: 15px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	background-color:#CCCC00;
    top:20px;
	width: 160px;
	left: 25px;
	position: absolute;
	height: 28px;
	font-size:small;
}

#hosp1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
	background-color:#CCFFFF;
	top: 66px;
	width: 170px;
	left: 25px;
	height:640px;
	position: absolute;
	font-size:large;
	color:black;
}

#hosp1 a {
	margin:0 0 0 10px;
	padding:0;
	font-size:14px;
	height:20px;
	text-decoration:none;
}

#hosp1 ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#hosp1 li {
	margin:0px 0px 0ox 0px;
	padding:0px 0px 0px 0px;
	color:#0000FF;
	background-color:#CCFF99;	
	border-top:1px #FFFF99 solid;
	border-left:1px #FFFF99 solid;
	border-bottom:1px #003300 solid;
	border-right:1px #003300 solid;
    font-size:14px;
	height:20px;
	list-style-type:none;
}

#hosp1 li:hover {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#99FF33;
	color:#FFFFFF;
	border-top:1px #003300 solid;
	border-left:1px #003300 solid;
	border-bottom:1px #99FF33 solid;
	border-right:1px #99FF33 solid;
	height:20px;
}

#hosp1 li:link {
	margin:0 0 0 10px;
	padding:0;
	background-color:#FFFF99;
	color:#0000FF;
	font-size:14px;
	height:20px;
    text-decoration:none;    
}


#award {
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color:transparent;
	top: 20px;
	width: 45px;
	left: 680px;
	position: absolute;
    height:50px;
	background-image:url('../../../ffaward.gif');
	background-repeat:no-repeat;
	z-index:2;
}

#awardtxt {
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color:transparent;
	top: 65px;
	width: 65px;
	left: 675px;
	position: absolute;
     height:35px;
	z-index:2;
	font-size:x-small;
}

#award2 {
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color:transparent;
	top: 20px;
	width: 45px;
	left: 750px;
	position: absolute;
    height:50px;
	background-image:url('../../../jisedai.gif');
	background-repeat:no-repeat;
	z-index:2;
}

#awardtxt2 {
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color:transparent;
	top: 65px;
	width: 65px;
	left: 745px;
	position: absolute;
    height:35px;
	z-index:2;
	font-size:x-small;
}


#awardtxt2 a:hover {
    color:red;	
	text-decoration:underline;
}

#awardtxt a:hover {
    color:red;	
	text-decoration:underline;
}

#backhome {
	top: 25px;
	width: 160px;
	left: 200px;
	position: absolute;
	height:20px;
	z-index:2;
}

#backhome a {
	text-decoration:none;
    background-color:#FFFFFF;
    color:#FF3399;
}

#title1 {
	padding: 10px 0 0 180px;
	margin: 0px 0px 0px 0px;
	background-color:transparent;
	top: 20px;
	width: 250px;
	left: 195px;
	position: absolute;
	height:60px;
	z-index:2;
	color:fuchsia; 
}

#title2p {
	padding: 100px 0 0 200px;
	margin: 0px 0px 0px 0px;
	background-image:url('ph194-72.jpg');
	background-repeat:no-repeat;
	top: 20px;
	width: 548px;
	left: 200px;
	position: absolute;
	height:60px;
	z-index:1;
    font-family:"ＭＳ Ｐ明朝", "Times New Roman", serif;
	color:black;    	
}

#title3p {
	padding: 100px 0 0 200px;
	margin: 0px 0px 0px 0px;
	background-image:url('../nurse/kisotupic.jpg');
	background-repeat:no-repeat;
	top: 20px;
	width: 425px;
	left: 200px;
	position: absolute;
	height:60px;
	z-index:1;
    font-family:"ＭＳ Ｐ明朝", "Times New Roman", serif;
	color:black;    	
}

#menu {
	padding: 0px 0 0 0px;
	margin: 0px 0px 0px 0px;
	background-color: transparent;
	border: 0px;
	color: #000000;
	top: 550px;
	width: 550px;
	left: 300px;
	position: absolute;
	height: 30px;
	z-index: 1;
	font-size: 24px;
}

#menu ul {
	margin:0 0 0 30px;
	padding:0;
	color:#000000;
}

#menu li{
	display: inline;
	color: maroon;
	word-spacing:10px;
	color:#000000;
}

#menu li a:hover {
	display: inline;
	color: red;
}


#toppicture {
	padding: 0px 0 0 0px;
	margin: 20px 20px 20px 200px;
	top: 160px;
	width: 750px;
	left: 0px;
	position: absolute;
	height: 415px;
	background-image:url('topphote.jpg');
}


#top {
	padding: 15px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	top: 200px;
	width: 60px;
	left: 210px;
	position: absolute;
	height: 45px;
	background-image: url('../../../touka.gif');
	color:#000000;
}



#top2 {
	padding: 26px 5px 10px 10px;
	margin: 0px 0px 0px 0px;
	top: 365px;
	width: 45px;
	left: 260px;
	position: absolute;
	height: 24px;
	background-image: url('../../../touka2.gif');
	color: #000000;
	font-size:18px;
}

#info {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	top:365px;
	width: 600px;
	left: 335px;
	position: absolute;
	height: 100px;
    color:#000000;
}

#top3 {
	padding: 26px 5px 10px 10px;
	margin: 0px 0px 0px 0px;
	top: 375px;
	width: 45px;
	left: 210px;
	position: absolute;
	height: 24px;
	background-image:url('../../../touka3.gif');
	color: #000000;
}

#dl {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	top:375px;
	width: 310px;
	left: 265px;
	position: absolute;
	height: 60px;
    color:#000000;
}

#info ul {
	margin:0 0 0 5px;
	padding:0;
}

#jinjibu {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	top: 485px;
	width: 450px;
	left: 240px;
	position: absolute;
	height: 60px;
	color: #000000;
	font-size: 14px;
}



#info li {
	margin: 0 0 0 0px;
	padding: 0;
	height: auto;
	color:#0000FF;
	line-height: 20px;
    list-style-type:square;
    list-style-position:inside;
}


#info a:link {
	margin:0 0 0 0px;
	padding:0;
	height:auto;
	color:#000000;
	z-index:2;
}

#info a:visited {
	margin:0 0 0 0px;
	padding:0;
	height:auto;
	color:#000000;
	z-index:2;
}

#info a:hover {
	margin:0 0 0 0px;
	padding:0;
	height:auto;
	color:#FF0000;
	z-index:2;
}

#news {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	top:200px;
	width: 640px;
	left: 285px;
	position: absolute;
	height: 150px;
    color:#FFFFFF;
    font-size:24px;
}

#news ul {
	margin:0 0 0 5px;
	padding:0;
}

#news li {
	margin: 0 0 0 0px;
	padding: 0;
	height: auto;
	color:#FFFFFF;
	line-height: 20px;
    list-style-type:square;
    list-style-position:inside;
}

#news a:link {
	margin:0 0 0 0px;
	padding:0;
	height:auto;
	color:#FFFFFF;
	z-index:2;
	text-decoration:none;
}

#news a:visited {
	margin:0 0 0 0px;
	padding:0;
	height:auto;
	color:#FFFFFF;
	z-index:2;
}

#news a:hover {
	margin:0 0 0 0px;
	padding:0;
	height:auto;
	color:#FFFF00;
	z-index:2;
}

#banner1 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color:#FFFFFF;
	border:1px green dotted;
	top: 20px;
	width: 335px;
	left: 966px;
	height:170px;
	position: absolute;
	font-size:26px;
	color:black;
}

#banner1 a {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
    font-size:26px;
    text-decoration:none;
}


#banner1 ul {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:auto;
    list-style-type:none;
}

#banner1 li {
	margin:0px 0px 0ox 0px;
	padding:0px 0px 0px 0px;
	background-color:#99FF33;
	color:#0000FF;
    border-bottom:1px #003300 solid;
    border-right:1px #003300 solid;
	height:30px;
}

#banner1 li:hover {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#99FF33;
	color:#FFFFFF;
    border-left:1px #003300 solid;
	border-top:1px #003300 solid;
    border-bottom:1px #FFFFFF solid;
	height:30px;
}


#banner2 li:hover {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color:#99FF33;
	color:#FFFFFF;
    border-left:1px #003300 solid;
	border-top:1px #003300 solid;
    border-bottom:1px #FFFFFF solid;
	height:30px;
}

#twitter {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color:#FFFFFF;
	border:2px #9933FF dotted;
	top: 965px;
	width: 750px;
	left: 200px;
	height:630px;
	position: absolute;
	font-size:24px;
	line-height:30px;
	color:black;
}


#titlebo {
	padding: 4px 0 0 0px;
	margin: 0px 0px 0px 0px;
	background-color: #FFFFFF;
	border: #0066FF solid 1px;
	color: #3399FF;
	top: 900px;
	width: 450px;
	left: 200px;
	position: absolute;
	height: 24px;
	z-index: 2;
	font-size: x-small;
}


#cyuui {
	padding: 8px 0 0 0px;
	margin: 0px 0px 0px 0px;
	color:black;
	top: 930px;
	width: 450px;
	left: 200px;
	position: absolute;
	height: 19px;
	z-index:2;
	font-size:x-small;
}
 
#fb-video {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border:2px #9933FF;
	top:600px;
	left:200px;
	width:750px;
	height:360px;
	position:absolute;
	font-size:24px;
    line-height:30px;
}




